[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: LTModem

I figured out my problem with building the ltmodem drivers with kernel
2.4.16 It turned out to be some strange problem with the kernel
headers. I installed the headers from the kernel-headers-2.4.16 Debian
package. This caused the ltmodem build script to not owrk because
detecting an SMP configuration. What I end up doing was igonore the
headers in the header module and use those in the kernel-source-2.4.16
package instead, by making a symbolic link. With this the build
scripts worked just fine and now my LT modem is working!



Reply to: